Subject: same install problem but solution does not work
From: [email-masked] (Benjamin Shults)

6 Aug 1997 20:09:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

When I try to run cdk, I get the same "not enough room in TEMP" error
that others have mentioned.
I emptied TEMP and tried again...same error.
I created a new TEMP directory and changed the value of the
TEMP variable...same error.

I have over 300MB on the disk.

Please help.

Benji

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".